.nominalledger table tr th:first-child, .nominalledger table tr td:first-child {
  width: 5%;
}

.nominalledger table tr th:nth-child(2), .nominalledger table tr td:nth-child(2) {
  width: 10%;
}

.nominalledger table tr th:nth-child(3), .nominalledger table tr td:nth-child(3) {
  width: 25%;
}

.nominalledger table tr th:nth-child(4), .nominalledger table tr td:nth-child(4) {
  width: 20%;
}

.nominalledger table tr th:nth-child(5), .nominalledger table tr td:nth-child(5) {
  width: 10%;
}

.nominalledger table tr th:nth-child(6), .nominalledger table tr td:nth-child(6) {
  width: 10%;
}

.nominalledger table tr th:nth-child(7), .nominalledger table tr td:nth-child(7) {
  width: 15%;
  text-align: center;
}

.nominalledger table tr th:nth-child(8), .nominalledger table tr td:nth-child(7) {
  width: 5%;
}

.balancesheet table, .profitandloss table {
  table-layout: fixed;
  height:1px;
}

.balancesheet .header-table tr th, .profitandloss .header-table tr th {
  width: 240px;
  border: none;
}

.balancesheet table tr th:nth-child(1),
.balancesheet table tr td:nth-child(1),
.profitandloss table tr th:nth-child(1),
.profitandloss table tr td:nth-child(1) {
  width: initial;
}

.balancesheet table tr th, .profitandloss table tr th {
  width: 120px;
  border: none;
}

.balancesheet table tr td:nth-child(n+2) div, .profitandloss table tr td:nth-child(n+2) div {
  width: 80px;
  float: right;
  height: 100%;
}

.border-top-1 {
  border-top: 1px solid black !important;
}

.border-bottom-1 {
  border-bottom: 1px solid black !important;
}

.border-bottom-2 {
  border-bottom: 4px double black !important;
}

.trialbalance table {
  table-layout: fixed;
  float: right;
}

.trialbalance thead tr th:first-child{
    width:100px;
}

.trialbalance thead tr th:nth-child(2){
    width:initial;
}

.trialbalance thead tr th:nth-child(3), .trialbalance thead tr th:nth-child(4){
    width:120px;
}
